Subject: AW: [AVT] Working group last call: draft-ietf-avt-rtp-clearmode-02.txt

From: "Kreuter Ruediger" <[email-masked]>
Date: Fri, 19 Sep 2003 12:51:56 +0200

I could add the following paragraph between the current
4th and 5th:
 
"Clearmode is not restricted to the examples described
 above. It can be used by any application, that does not
 need an encoding/decoding for transfer via a RTP
 connection."
 
and delete "VoIP-related " in the "Applications" section 
of chapter 4.
 
-> This should clarify, that Clearmode is not restricted
    to VoIP.

I agree that VoIP is stressed a little bit in this draft.
This is because it is the initiator. If you have any 
existing application besides VoIP, that uses Clearmode 
(will likely be named otherwise), I would be glad to 
add it as an example in chapter 4.
 
Regards,
Ruediger

	-----Ursprüngliche Nachricht----- 
	Von: Linus Walleij [mailto:[email-masked]] 
	Gesendet: Do 18.09.2003 18:29 
	An: [email-masked] 
	Cc: 
	Betreff: Re: [AVT] Working group last call: draft-ietf-avt-rtp-clearmode-02.txt

	Here is an outsider review:
	
	This part in the introduction
	
	   ISDN wideband speech terminals do not rely on a voice data
	   processing, like echo cancellation or dual tone multifrequency (DTMF)
	   detection, within a VoIP media gateway.  And ISDN data terminals e.g.
	   will produce data streams that are not compatible with a non-linear
	   encoding as is used for voice.
	
	is worded like ISDN would be the only thing to be tunneled in clearmode.
	Maybe it could be formulated as a neutral means for tunneling, listing
	ISDN as *one* such /telephony/ application, if there may (in theory) be
	other possible applications.
	
	It should be noted if it is the intention of the authors that clearmode is
	only to be used for voice transfer, or if it is applicable to other RTP
	transfers at 64kbit as well, e.g. single-channel lossy ISDN data transfer
	or anything else coming in at 64kbit/second. The above quoted paragraph
	gives the impression that also data streams are allowed, while the draft
	mostly talks about VoIP.
	
	Yours,
	Linus Walleij

	_______________________________________________
	Audio/Video Transport Working Group
	[email-masked]
	https://www1.ietf.org/mailman/listinfo/avt

�ب�X�z��j{)��V��"����Z�؞��+�m����5��_��?�������+-�w����